#dashboard {
    background-color: rgba(255, 255, 255, 0.9);
    backdrop-filter: blur(4px);
    position: fixed;
    overflow-y: scroll;
    width: 100vw;
    height: 100vh;
    opacity: 0;
    top: 0;
    visibility: hidden;
    z-index: 1100;
    transition: opacity 500ms ease-in-out, visibility 500ms ease-in-out;
}

#dashboard.visible {
    visibility: visible;
    opacity: 1;
}

.dashboard-header {
    margin-top: 4rem;
    margin-bottom: 4rem;
    text-align: center;
}

.dashboard-body {
    margin-top: 4rem;
    margin-bottom: 4rem;
}

.dashboard-body ul {
    display: grid;
    grid-template-columns: repeat(2, 2fr);
    margin: 0;
    padding: 0;
    grid-gap: 0.25rem;
    list-style: none;
    list-style-position: inside;
}

.dashboard-body a.btn-dark {
    background: #404040;
    border-color: #404040;
}

.dashboard-body a.btn-dark:hover {
    background: #1d2124;
}

.dashboard-body ul li > div {
    background-color: #4a4a4a;
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.dashboard-body ul li img {
    border-radius: 0;
    border-width: 0.125rem;
    max-height: 6rem;
}

.dashboard-body ul li a {
    border-radius: 0;
    border-width: 0;
    line-height: 60px;
}

.dashboard-body ul li {
    height: 14rem;
    display: flex;
    flex-flow: column;
}

.dashboard-body ul li a img {
    width: 6rem;
    margin-bottom: 1.5rem;
}

@media (min-width: 576px) {
    .dashboard-body ul li {
        height: 16rem;
    }
    .dashboard-body ul li a img {
        margin-bottom: 2rem;
    }
}

@media (min-width: 768px) {
    .dashboard-body ul {
        grid-template-columns: repeat(3, 3fr);
    }
}

@media (min-width: 992px) {
    .dashboard-body ul {
        grid-template-columns: repeat(4, 4fr);
    }
}

@media (min-width: 1200px) {
    .dashboard-body ul {
        grid-template-columns: repeat(5, 5fr);
    }
}